Bug 525431 - RHEL 5.5 RFE - autofs add configuration option to increase max open files and max stack size
Summary: RHEL 5.5 RFE - autofs add configuration option to increase max open files and...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On: 514412
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 11:36 UTC by RHEL Product and Program Management
Modified: 2013-01-11 02:35 UTC (History)
11 users (show)

Fixed In Version: autofs-5.0.1-0.rc2.131.el5_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-30 09:53:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1468 normal SHIPPED_LIVE autofs bug fix update 2009-09-30 09:53:15 UTC

Description RHEL Product and Program Management 2009-09-24 11:36:21 UTC
This bug has been copied from bug #514412 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Ian Kent 2009-09-25 14:19:28 UTC
The correction for this issue has been added to the build
autofs-5.0.1-0.rc2.131.el5_4.1.

Comment 7 errata-xmlrpc 2009-09-30 09:53:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1468.html


Note You need to log in before you can comment on or make changes to this bug.